#pragma once

#include <QDialog>
#include "ui_userimprove.h"

class UserImprove : public QDialog
{
	Q_OBJECT

public:
	UserImprove(QWidget *parent = nullptr);
	~UserImprove();
private slots:
	void submit();
	void showDetail();
private:
	Ui::UserImproveClass ui;
};
